<form [formGroup]="formGroup" fxLayout="column">
  <mat-expansion-panel>
    <!-- Titel -->
    <mat-expansion-panel-header>
      <mat-panel-title>
        {{ formGroup.value.cardNo }}
      </mat-panel-title>
      <mat-panel-description>
        {{ formGroup.value.title }}
      </mat-panel-description>
    </mat-expansion-panel-header>
    <mat-form-field appearance="fill">
      <mat-label translate>TITLE</mat-label>
      <input matInput formControlName="title" />
    </mat-form-field>
    <!-- Text -->
    <mat-form-field appearance="fill">
      <mat-label translate>TEXT</mat-label>
      <textarea matInput formControlName="text"></textarea>
    </mat-form-field>
  </mat-expansion-panel>
</form>
